For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Contact Sales
DocsAPI reference
DocsAPI reference
  • API Reference
        • Mocking Eligibility Checks
          • POSTPost
          • POSTBatch
          • GETPoll Batch
          • GETPayer Search
          • GETRecommendation
          • POSTCreate Recommendation
          • PUTVote Recommendation
          • GETGet Multi
Contact Sales
LogoLogo
API ReferencePre EncounterEligibility ChecksV1

Payer Search

Beta
GET
/eligibility-checks/v1/payer/search
GET
/eligibility-checks/v1/payer/search
$curl https://pre-api.joincandidhealth.com/eligibility-checks/v1/payer/search \
> -H "Authorization: Bearer <token>"
200Retrieved
1{
2 "items": [
3 {
4 "score": 1,
5 "payer": {
6 "stedi_id": "stedi_id",
7 "display_name": "display_name",
8 "primary_payer_id": "primary_payer_id",
9 "aliases": [
10 "aliases",
11 "aliases"
12 ],
13 "names": [
14 "names",
15 "names"
16 ],
17 "transaction_support": {
18 "key": "value"
19 },
20 "employer_identification_numbers": [
21 "employer_identification_numbers",
22 "employer_identification_numbers"
23 ],
24 "payer_enrollment": {
25 "key": "value"
26 },
27 "parent_payer_group": "parent_payer_group",
28 "coverage_types": [
29 "coverage_types",
30 "coverage_types"
31 ]
32 }
33 },
34 {
35 "score": 1,
36 "payer": {
37 "stedi_id": "stedi_id",
38 "display_name": "display_name",
39 "primary_payer_id": "primary_payer_id",
40 "aliases": [
41 "aliases",
42 "aliases"
43 ],
44 "names": [
45 "names",
46 "names"
47 ],
48 "transaction_support": {
49 "key": "value"
50 },
51 "employer_identification_numbers": [
52 "employer_identification_numbers",
53 "employer_identification_numbers"
54 ],
55 "payer_enrollment": {
56 "key": "value"
57 },
58 "parent_payer_group": "parent_payer_group",
59 "coverage_types": [
60 "coverage_types",
61 "coverage_types"
62 ]
63 }
64 }
65 ],
66 "stats": {
67 "key": "value"
68 },
69 "total": 1,
70 "next_page_token": "next_page_token",
71 "prev_page_token": "prev_page_token"
72}
Searches for payers that match the query parameters.
Was this page helpful?
Previous

Recommendation

Next
Built with

Authentication

AuthorizationBearer

OAuth authentication of the form <token>.

Query parameters

page_sizeintegerOptional
page_tokenstringOptional
A token that can be used to retrieve the next or previous page of results
querystringOptional

Response

This endpoint returns an object.
itemslist of objects
statsany
totalinteger
next_page_tokenstring
A token that can be used to retrieve the next or previous page of results
prev_page_tokenstring
A token that can be used to retrieve the next or previous page of results